<launch>


    <node pkg="leg_detector" type="leg_detector" name="leg_detector" args="scan:=scan $(find leg_detector)/config/trained_leg_detector.yaml" output="screen">
        <param name="fixed_frame" value="t265_odom_frame" type="string"/>
    </node>


</launch>